Centos6にremiをインストール

By | 2017/12/09

でも失敗。ちょっと困ったからメモ。

rpm -Uvh http://rpms.famillecollet.com/enterprise/remi-release-6.rpm
error: Failed dependencies:
epel-release >= 6 is needed by remi-release-6.9-1.el6.remi.noarch

リポジトリ remiが入らず困った。

 

調べてみるとepelを入れておかないとだめらしい。

wget http://dl.fedoraproject.org/pub/epel/6/x86_64/epel-release-6-8.noarch.rpm
rpm -ivh epel-release-6-8.noarch.rpm

これでうまくいく。


コメントを残す

メールアドレスが公開されることはありません。